@import url('https://fonts.googleapis.com/css?family=Halant:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400');


.custom_container {
  max-width: 1200px;
  margin: 0 auto;
}

.head h1 {
	margin-top: -5px;
}

a {
  color: #117598;
}
header {
  margin: auto;
  width: 100%;
  background: #117598;
  height: 42px;
}
header ul.desktopMenu {
  margin: 0 60px;
  padding: 0;
  display: flex;
  max-width: 670px;
  margin-left: auto;
  height: 100%;
  align-items: center;
}
header ul.desktopMenu li {
  list-style: none;
  padding: 0 20px;
  margin: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
header ul li:hover {
  background-color: #0b4a60;
}
header ul li:hover a {
  text-decoration: none;
  color: #fff;
}
header ul li a {
  color: #ffffff;
  font-family: 'Halant';
  font-size: 21px;
  font-weight: 400;
  line-height: 32.56px;
  letter-spacing: -0.42px;
  padding: 5px 0;
}
header ul.desktopMenu .current_page_item {
  background-color: #0b4a60;
  text-decoration: none;
}
header ul .current_page_item {
  text-decoration: underline;
}
.home {
}
.logoWrapper {
  height: 606px;
  background: #117598;
}
.logo {
  width: 100%;
  display: block;
  text-align: center;
  display: flex;
  align-items: center;
  height: 100%;
}
.logo img {
  display: block;
  margin: 0 auto;
  max-width: 1023px;
  width: 100%;
}
.home .textWrapper h4 {
  color: #000000;
  font-family: 'Halant';
  font-size: 52px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.52px;
  margin-bottom: 30px;
}
.home .textWrapper {
  max-width: 920px;
  margin: 0 auto;
  margin-top: 50px;
}
.regular .home .textWrapper {
	margin-top: 0;
}

/* by David 8-17-20 on Regular and Contact pages, this styles the page title which I changed from an h4 in template_regular.php */

/* by David 8-20-20 added .home .textWrapper h2 to force Halant font on Careers and Disclaimer pages, even though developer should not have kept a div name using "home" in it */

.regular .textWrapper h2,
.contact .textWrapper h2,
.news .textWrapper h2,
.home .textWrapper h2 {
  color: #000000;
  font-family: 'Halant';
  font-size: 52px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.52px;
  margin-bottom: 30px;
}

/* .regular .textWrapper h2 {
  margin-top: -8px;
} */


.home .textWrapper p {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #000;
  line-height: 30px;
}
.home .textWrapper p strong {
  font-family: 'Halant';
  font-size: 28px;
  font-weight: 500;
  line-height: 24px;
}
.home .textWrapper a {
  color: #1a7696;
}
.regular .home .textWrapper h3 {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
  font-size: 24px;
  font-weight: 700;
  color: #117598;
}

footer {
  max-width: 920px;
  margin: 0 auto;
  border-top: 1px solid rgba(0,0,0,0.3);
  margin-top: 50px;
  padding: 20px 0 40px;
}
footer .footerInner {
  margin: 0 5px;
}
footer .footerInner p a {
  font-family: 'Nunito Sans', sans-serif;
  line-height: 22px;
  color: #117598;
  font-size: 18px;
  font-weight: 700;
  margin-right: 5px;
}
footer .footerInner p, footer .footerInner a {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  font-weight: 300;
}
.burgerToggle {
  position: relative;
  display: none;
}
.burger {
  position: absolute;
  background: rgba(255,255,255,0.5);
  width: 25px;
  height: 3px;
  top: 45px;
  right: 0px;
  margin-top: -6px;
  opacity: 1;
  bottom: 0;
  right: 15px;
  margin: auto;
  z-index: 101;
  cursor: pointer;
}
.burger::before {
  position: absolute;
  background: rgba(255,255,255,0.5);
  width: 25px;
  height: 3px;
  top: 7px;
  content: "";
  display: block;
}
.burger::after {
  position: absolute;
  background: rgba(255,255,255,0.5);
  width: 25px;
  height: 3px;
  bottom: 7px;
  content: "";
  display: block;
}
.burger::after, .burger::before, .burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
.burger-menu.menu-on .burger::after{
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
  bottom: 0px;
}
.burger-menu.menu-on .burger::before{
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
  top: 0px;
}
.burger-menu.menu-on .burger{
 background: rgba(111,111,111,.0);
}
.mobileMenu {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 55%;
  z-index: 100;
  background: #144a63;
  padding: 40px 0;
}
.mobileMenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-left: 30px;
}
.attorney .head {
  position: relative;
  padding: 50px 0 15px;
  border-bottom: 1px solid rgba(0,0,0,0.5);
  max-width: 920px;
  margin: 0 auto;
}
.attorney .head img {
  position: absolute;
  right: -40px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.attorney .head a {
  margin: 0;
  padding: 0;
  color: #000000;
  font-family: 'Halant';
  font-size: 96px;
  font-weight: 400;
  line-height: 1;
  /* Text style for "Shapiro Ar" */
  letter-spacing: -1.92px;
}
.attorney .head a:hover {
  text-decoration: none;
}
.attorney .peopleWrapper {
  max-width: 920px;
  margin: 0 auto;
}
.attorney .peopleWrapper h2,
.attorney .peopleWrapper h4 {
  color: #000000;
  font-family: 'Halant';
  font-size: 52px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.52px;
  margin-bottom: 30px;
}
.attorney .peopleWrapper .items {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}


.attorney .peopleWrapper .items .item {
  width: 33.3333%;
  margin-bottom: 40px;

}

/* 8-17-20 added by David for ADA: changed attorney names on landing page to h3 so it falls hierarchically below Attorneys, which is an h2 */

.attorney .peopleWrapper .items .item h3 a {
	font-size: 24px;
}

.attorney .peopleWrapper .items .item p {
  margin-top: 15px;
  color: #000000;
  font-family: 'Halant';
  font-size: 21px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: -0.42px;
}
.attorney .peopleWrapper .items .item p a {
  color: #000000;
  font-family: 'Halant';
  font-size: 21px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: -0.42px;
}
.attorney .peopleWrapper .items .item p a:hover {
  text-decoration: none;
}
.attorney .peopleWrapper .items .item a {
  color: #000000;
  font-family: 'Halant';
  font-size: 21px;
  font-weight: 500;
  line-height: 24px;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.4px;
}
.attorney .peopleWrapper .items .item span {
  margin: 0 5px;
}
.attorney .peopleWrapper .items .item img {
  display: block;
  max-width: 215px;
  width: 100%;
  border: 1px solid #b3b3b3;
}
.bio .bioWrapper {
  max-width: 920px;
  margin: 0 auto;
  overflow: hidden;
}
.bio .bioWrapper h4,
.bio .bioWrapper h2 {
  color: #000000;
  font-family: 'Halant';
  font-size: 52px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.52px;
  margin-bottom: 30px;
}
.bio .bioWrapper .imgWrapper img {
  max-height: 320px;
  max-width: 270px;
  border: 1px solid #b3b3b3;
  width: 100%;
}
.bio .bioWrapper .sidebar {
  margin-bottom: 35px;
}
.bio .bioWrapper .sidebar p {
  margin: 0;
  padding: 0;
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  font-weight: 300;
}
.bio .bioWrapper .sidebar p a {
  margin: 0;
  padding: 0;  
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  font-weight: 300;
  text-decoration: none;
}
.bio .bioWrapper .sidebar p a:hover {
  text-decoration: underline;
}
.bio .bioWrapper .sidebar h5 {
  margin: 0;
  padding: 0;  
  font-family: 'Nunito Sans', sans-serif;
  color: #117598;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.bio .bioWrapper .left {
  width: 30%;
  float: left;
}
.bio .bioWrapper .right {
  width: 70%;
  float: left;
}
.bio .bioWrapper .sidebar .item {
  margin-bottom: 30px;
}
.bio .bioWrapper h2 {
  font-family: 'Halant';
  font-size: 28px;
  font-weight: 500;
  line-height: 24px;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.bio .bioWrapper h2.divider {
  font-weight: 300;
  margin: 0 10px;
}
.bio .bioWrapper .textWrapper {
  padding: 0 5px 0 25px;
}
.bio .bioWrapper .textWrapper .desc {
  margin-top: 35px;
}
.bio .bioWrapper .textWrapper p, .bio .bioWrapper .textWrapper ul li {
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  list-style: square;
}
.bio .bioWrapper .textWrapper h3 {
  font-family: 'Nunito Sans', sans-serif;
  color: #117598;
  font-size: 23px;
  font-weight: 400;
  line-height: 38px;
  cursor: pointer;
  margin: 0;
}
.bio .bioWrapper .textWrapper h3:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f0da";
  color: #117598;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  cursor: pointer;
  position: relative;
  left: 10px;
}
.bio .bioWrapper .textWrapper h3.active:after {
  content: "\f0d7";
}
.bio .bioWrapper .textWrapper .toggleDiv {
  display: none;
}
.news .newsWrapper {
  max-width: 920px;
  margin: 0 auto;
  overflow: hidden;
}

/* 8-10-20 David added h2 to improve document heirarchy for ADA compliance */

.news .newsWrapper h4,
.news .newsWrapper h2,
.news .newsWrapper h1 {
	color: #000000;
	font-family: 'Halant';
	font-size: 52px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.52px;
	margin-bottom: 30px;
	float: left;
	width: 40%;
}
.news .newsWrapper .left.tools {
	width: 60%;
	display: flex;
	justify-content: space-around
}
.news .newsWrapper .tools .sidebar {
	width: 45%;
}
.news .newsWrapper .left {
  width: 30%;
  float: left;
}
.news .newsWrapper .right {
  width: 100%;
  float: left;
}
.news .newsWrapper .right .items .item {
  padding: 10px 10px;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}
.news .newsWrapper .right .items .item a {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
  color: #1a7696;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.news .newsWrapper .right .items .item p {
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  font-weight: 400;
}
.news .newsWrapper .left h3 {
  color: #2b7792;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}
.news .newsWrapper .left input, .news .newsWrapper .left select {
  max-width: 260px;
  width: 100%;
  height: 40px;
  border: 1px solid #b3b3b3;
  background-color: #ffffff;
  border-radius: 30px;
  outline: none;
  text-align: center;
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 0.56px;
  text-align-last:center;
}
.news .newsWrapper .left select {
  -webkit-appearance: none;
  -webkit-border-radius: 30px;
}
.news .newsWrapper .left .sidebar {
  margin-bottom: 30px;
}
.news .newsWrapper .right .items .item:last-child {
  border-bottom: 0;
}
.practice .newsWrapper .right .items .item a {
  font-size: 24px;
}
.practice .newsWrapper .right .items .item {
  padding: 15px 5px;
}
#pagination {
  text-align: center;
  margin-top: 30px;
}
#pagination a {
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  font-weight: 400;
}
#pagination span.current {
  color: #1a7696;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  font-weight: 400;
}
#pagination .page-numbers {
  margin: 0 5px;
}
.newsOne p {
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  font-weight: 400;
}
.newsOne { 
  color: #000000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  font-weight: 400; 
}
.newsOne li {
  word-spacing: 1.85px;
}
.newsOne li ul {
  list-style: none;
}
.newsOne .news {
  padding-top: 30px;
}
.newsOne .news h4 {
  font-size: 30px;
  float: none;
  width: 100%;
}
.desktop {
  display: block;
}
.mobile {
  display: none;
}
.clearSearch {
	color: #2b7792;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	margin-top: 5px;
	display: block;
}

@media(max-width: 1199px) {
  .attorney .head img {
    right: 0;
  }
}


@media(max-width: 991px) {
  .logo img {
    max-width: 80%;
  }
  header ul {
    margin: 0 auto;
  }
  .home .textWrapper {
    max-width: 80%;
  }
  footer .footerInner {
    max-width: 80%;
    margin: 0 auto;
  }
  .attorney .head {
    padding-right: 15px;
    padding-left: 15px;
  }
  .attorney .peopleWrapper {
    padding-right: 15px;
    padding-left: 15px;
  }
  .bio .bioWrapper .left {
    padding-left: 15px;
  }
  .bio .bioWrapper h4 {
    padding: 0 15px;
  }
  .news .newsWrapper {
    padding: 0 15px;
  }
}

@media(max-width: 767px) {

/* by David 8-17-20 to un-do the text runaround on pages like individual practices that was accidentally installed but looks bad on mobile */

.news .newsWrapper h4,
.news .newsWrapper h2,
.news .newsWrapper h1 {
	width: 100%;
}	 
	
	
	
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  .bio .bioWrapper .textWrapper.mobile {
    padding: 0;
    margin-bottom: 30px;
  }
  header {
  }
  header ul.desktopMenu {
    display: none;
  }
  .logoWrapper {
    height: 160px;
  }
  .burgerToggle {
    display: block;
  }
  .home .textWrapper p {
    max-width: 300px;
    margin: 0 auto;
  }
  .logo {
    position: relative;
    top: 20px;
    display: block;
    height: auto;
  }
  .attorney .peopleWrapper .items .item {
    width: 100%;
    text-align: center;
  }
  .attorney .peopleWrapper .items .item img {
    margin: 0 auto;
  }
  .attorney .head a {
    font-size: 60px;
  }
  .attorney .head img {
    display: none;
  }
  .bio .bioWrapper .left {
    width: 100%;
    padding-right: 15px;
  }
  .bio .bioWrapper .right {
    width: 100%;
  }
  .bio .bioWrapper .textWrapper {
    padding: 0 15px;
  }
  .news .newsWrapper .left {
    width: 100%;
    float: none;
  }
  .news .newsWrapper .right {
    width: 100%;
    float: none;
  }
  .news .newsWrapper .left input, .news .newsWrapper .left select {
    max-width: 95%;
    height: 40px; 
  }
  footer .footerInner {
    max-width: 100%;
    padding: 0 15px;
  }
  .regular .home .textWrapper {
    max-width: 100%;
    padding: 0 15px;
  }
  .regular .home .textWrapper p {
    max-width: 100%;
  }
  .bio .bioWrapper .textWrapper .desc {
    position: relative;
    margin-top: 15px;
    margin-bottom: 35px;
  }
  .showMore {
    display: block;
    margin: auto;
    font-family: 'Nunito Sans', sans-serif;
    color: #117598;
    font-size: 23px;
    font-weight: 400;
    line-height: 38px;
    cursor: pointer;
    margin-bottom: 30px;
    text-align: center;
  }
  .bio .bioWrapper .textWrapper.mobile h2 {
    display: block;
    margin-bottom: 10px;
  }
  .bio .bioWrapper .textWrapper.mobile .divider {
    display: none;
  }
  .news .newsWrapper h4 {
  	width: 100%;
  	float: none;
  }
  .news .newsWrapper .left.tools {
  	width: 100%;
  }
  .news .newsWrapper .tools .sidebar {
  	width: 50%;
  }
}


@media print {
	.bio .bioWrapper .right {
		width: 70%;
		float: left;
	}
	.bio .bioWrapper .left {
		width: 30%;
		float: left;
	}
	.bio .bioWrapper .textWrapper.mobile {
		display: none;
	}
	.bio .bioWrapper .right.desktop {
		display: block;
	}
}





